{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Logo -->
    <link rel="icon" href="{% static "image/logo.svg" %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- My CSS-->
    <link rel="stylesheet" href="{% static 'css/style1.css' %}">

    <!-- jQuery -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

    <!-- Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    {% block meta %}
    {% endblock meta %}

</head>
<body>
    <nav class="navbar navbar-expand-xl navbar-light bg-transparent" id="nav_main">
        <a class="navbar-brand" href="{% url 'index' %}">DUAR</a>
        <button class="navbar-dark navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav">
          <span class="navbar-dark navbar-toggler-icon"></span>
        </button>
        <div class="navbar-collapse collapse" id="navbarNav">
          <ul class="navbar-nav">
           <li class="nav-item">
              <a class="nav-link" href="{% url 'kuesioner' %}">Assesment</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url "articles" %}">Articles</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url 'support' %}">Support</a>
              </li>
            <li class="nav-item">
                <a class="nav-link" href="{% url "feedback" %}">Feedback</a>
              </li>
             <li class="nav-item">
                <a class="nav-link" href="{% url "contact" %}">Contact</a>
              </li>
              {% if user.is_authenticated %}
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'logout_page' %}"><button class="btn-logout">Logout</button></a>
                    </li>
              {% else %}
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'login_page' %}"><button class="btn-logout">Login</button></a>
                    </li>
              {% endif %}
          </ul>
        </div>
      </nav>
    {% block content %}
    {% endblock %}
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  <script src="{% static '/js/script.js' %}" type="text/Javascript"></script>  
</body>
</html>